body{
	background-color: rgb(255, 250, 250);
}


.principal{

background-color: #000000;
	height: auto;
	width: 700px;
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 60%;
	margin-top: 200px;
}

.header{

	background-color: blue;
	width: 200px;
	height: 200px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
.nombsare{

	background-color: green;
	width: 500px;
	height: 200px;
	float: left;
	
}
.nombre{
	padding: 86px 0px  30px;
	text-indent: 30px;
	letter-spacing: 3px;
	color: white;

   font-family: "Segoe UI";
}

.aside{

	background-color: #f80101;
	width: 200px;
	height: 900px;
	float: left;
	margin-left: 20px;
	margin-right: 0px;
	

}
p{
	margin-left: 10px;
	margin-right: 10px;

}
li{
	margin-right: 10px;
}
.aside h1{
	text-align: center;
}
.section{
   
	background-color: #d3eef1;
	width: 460px;
	height: 900px;
	float: left;
	
}
.section h1{
	text-indent: 20px; 

}
h3{
	text-align: center; 

}


.footer{

background-color: rgb(248, 232, 6);
	width: 660px;
	height: 180px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	color: white;
	text-align: center;
	
}
.primero{

	width: 220px;
	height: 400px;
	float: left;
	
	
}
.segundo{

	width: 220px;
	height: 400px;
	float: left;
	
	
}
.tercero{
 background-color: rgb(30, 218, 30);
	width: 440px;
	height: 200px;
	float: left;
	
	
}
.quinto{
 
	width: 220px;
	height: 150px;
	float: left;
	
	
}
.sexto{
 
	width: 220px;
	height: 150px;
	float: left;
	
	
}

.puntos-horizontales {
    list-style: none;
    padding: 0;
    display: flex;
  }
  
  .puntos-horizontales li {
    width: 10px;
    height: 10px;
    background-color: rgb(252, 252, 252);
    border-radius: 50%;
    margin-right: 5px;
  }
  
  .puntos-horizontales li.blanco {
    background-color: rgb(26, 23, 23);
  }